/* Importa la fuente Lato desde Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');

/* Aplica la fuente Lato al cuerpo del documento */
body {
    font-family: 'Lato', sans-serif;
    font-size: 20px; /* Tamaño de fuente predeterminado */
    color: #333; /* Color de texto predeterminado */
    /* Otros estilos de fuente, como negrita o cursiva, si es necesario */
    text-align: center;
    margin-top: 5em;;
    background-color: #E4E4E7;
}
a{color: #2ECC71; text-decoration: none; }
a:hover{color: #FFCC00; }
#titulo {display: none;}
.responsive {
    width: 80%;
    max-width: 400px;
    height: auto;
  }
